# ##################################################### #
#                Skyauth Configuration                  #
#    See http://dev.bukkit.org/bukkit-plugins/skyauth   #
#               for more informations.                  #
# ##################################################### #

Messages:
  '1': &4Vous devez etre connecté / enregistré !
  '2': &4Vous êtes deja connecté !
  '3': &4Mot de passe incorrect !
  '4': &2Vous êtes connecté !
  '5': &4Vous avez déjà un compte !
  '6': &4La confirmation est incorrecte !
  '7': '&2Bravo ! Vous pouvez maintenant vous connecter avec /login <mot de passe>. Un code unique
    a été généré, il est utile si vous voulez changer votre mot de passe :
    /code/.'
  '8': &6Votre session a expiré, connectez vous avec /login <mot de passe>.
  '9': &4Ce code est incorrect.
  '10': &2Bravo ! Votre mot de passe est bien modifié ! Si vous étiez connecté, vous êtes maintenant déconnecté, reconnectez vous avec /login <mot de passe>.
  '11': &4Maximum d'essais atteint !
  '12': &4Vous devez être enregistré sur ce serveur !
  '13': &6Bienvenue /player/ ! Merci de vous enregistrer pour jouer. /register <mot de passe> <confirmation>
  '14': &6Bon retour /player/ ! Merci de vous connecter pour jouer. /login <mot de passe>
  '15': &4/player/ a atteint le nombre maximal d'essais !
  '16': &4Désolé, vous avez atteint le maximum d'essais ! Attendez un moment.
  '17': &2Vous pouvez essayer de vous reconnecter.
  '18': &2Vous êtes bien déconnecté !